AnsweredAssumed Answered

Clarity 14.3 with CABI 3.2.0.4

Question asked by Mayankkumar on Feb 17, 2017
Latest reply on Feb 19, 2017 by Robert Ensinger

Does Clarity 14.3 continue to run reports in CABI 3.2.0.4 ?

Do we HAVE to upgrade CABI to 3.3. SP2? 
If Clarity 14.3 basic reports run with CABI 3.2.x, I won't upgrade it to CABI 3.3 because anyway CABI no longer supported on next upgrade.

Outcomes